NoRewindIterator::__construct
NoRewindIterator::getInnerIterator
NoRewindIterator
PHP Manual

# NoRewindIterator::current

Get the current value

### Description

public mixed NoRewindIterator::current ( void )

Gets the current value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current value.

### See Also

- NoRewindIterator::key